/*
Theme Name: SideKick
Template: Impreza
Version: 1.0
Author:	SideKick
Theme URI: http://impreza.us-themes.com/
Author URI: https://sidekick.be/
*/

/*Add your own styles here:*/
/* ==========================================================================
   VARIABLES
   ========================================================================== */
:root {
  --Gradient-Green-Purple: linear-gradient(94deg, #8DFFB7 -11.4%, #F3AAFF 108.41%);
}



/* ==========================================================================
   GLOBAL STYLES
   ========================================================================== */
* {
    -webkit-font-smoothing: antialiased;
}

@media (max-width: 900px) {
	
}

.gold {
background: #d19e1d;
background: -webkit-linear-gradient(to right, #d19e1d, #dcb64f, #e3a812);
background: linear-gradient(to right, #d19e1d, #dcb64f, #e3a812);
}

/* States
   ========================================================================== */

.nowrap {
	white-space: nowrap;
}

.overflow-hidden {
	overflow: hidden;
}

.unset-max-width,
.unset-max-width * {
	  max-width: unset;
}



/* Typography
   ========================================================================== */

.home h1 {
	
}

h1.heading-alt {
	
}

.price strong {
	font-size: 1.25rem;
}

/* HTML Elements
   ========================================================================== */
ul {

}

ul li {

}

ol {

}

small {
	
}

strong,
b {
	font-weight: 700;
}

sup {
    
}

blockquote {
	
}

blockquote + p {
	
}

/* Forms
   ========================================================================== */
input[type=checkbox]  {
	
}
input[type=checkbox]:checked  {
	
}

input[type=checkbox]:checked::before  {
	
}

.gform_confirmation_message {
	color: white !important;
}

#gform_submit_button_1 {
	background-color: #DC0A14;
    font-size: 1rem;
	border-radius: 0.3em;
	width: 8rem;
    height: 3rem;
	margin-bottom: 3rem;
}
#gform_submit_button_1:hover {
	background-color: rgba(220,10,20,0.80);
}

.gfield_label {
	color: white !important;
}

.gform-field-label {
	color: white !important;
}

/* ==========================================================================
   PAGE BUILDER BLOCKS
   ========================================================================== */
.equal-height-columns .wpb_wrapper {
	height: 100%;
    display: flex;
    flex-direction: column;
}

.equal-height-columns .wpb_wrapper > *:last-child {
	margin-top: auto;	
}

/* Buttons
   ========================================================================== */
.w-btn {
    white-space: nowrap;
}

.w-btn.us-btn-style_1 {
	
}

/* Text
   ========================================================================== */


/* Lists
   ========================================================================== */

.custom-list ul {

}


/* Images
   ========================================================================== */
.w-image img {
	
}


/* Video
   ========================================================================== */
.w-video {
   
}

/* Containers
   ========================================================================== */

.w-hwrapper {
	gap: var(--hwrapper-gap);
}

.w-hwrapper>:not(:last-child) {
	margin-right: 0!important;
}

	
/* Caroussel
   ========================================================================== */


/* Pop-up
   ========================================================================== */


/* Social lists
   ========================================================================== */
.w-socials-list {
	
}

/* Custom classes
   ========================================================================== */

.shadow::before {
	content: "";
    display: block;
    position: absolute;
    top: -11rem;
    background-size: cover;
    background: url(images/cloud-dating-at-the-zoo-1.svg);
    height: 15rem;
    width: 180rem;
    left: 0;
}

.shadow-under::after {
	content: "";
    display: block;
    position: absolute;
    bottom: -17rem;
    background-size: cover;
    background: url(images/cloud-dating-at-the-zoo-1.svg);
    height: 22rem;
    width: 180rem;
    left: 0;
    transform: rotate(180deg);
	z-index: 2;
}

.snake::before {
	content: "";
    display: block;
    position: absolute;
    top: -12rem;
    background: url(images/snake.png) no-repeat;
    height: 29rem;
    width: 20rem;
    right: -2rem;
    background-size: contain;
	z-index:10;
	pointer-events:none;
}

.animal{
	pointer-events:none;
}

.link-color a {
	color: #DC0A14 !important;
}

/* ==========================================================================
   GRIDS
   ========================================================================== */

/* General
   ========================================================================== */
.w-grid .w-grid-list {
	
}

.w-grid .no-results {
	
}

.w-grid-preloader {
	
}


/* Grid layout: {name}
   ========================================================================== */
.w-grid.layout_644 {
	
}



/* ==========================================================================
   HEADER
   ========================================================================== */

#page-header {
	
}

@media (max-width: 900px) {
	
}

/* Header: Search 
   ========================================================================== */


/* Header: Language switcher
   ========================================================================== */


/* Header: Sticky styles
   ========================================================================== */
#page-header.sticky {
	
}

/* ==========================================================================
   NAVIGATION
   ========================================================================== */

.page-id-461 .w-nav-list.level_1.hover_simple {
	display: none;
}

/* Mobile navigation
   ========================================================================== */
/* Nav default */

/* Nav open */
html.w-nav-open body {
	overflow: hidden;	
}

/* ==========================================================================
   FOOTER
   ========================================================================== */
#page-footer {
    
}


/* ==========================================================================
   SHORTCODES
   ========================================================================== */

/* {shortcode_name}
   ========================================================================== */



/* ==========================================================================
    PAGE TEMPLATES:  ARCHIVES
   ========================================================================== */

/* Grids
   ========================================================================== */

.w-tabs-section-title {
	font-size: 1.25rem !important;
}


/* Filters
   ========================================================================== */
.w-filter {
	
}

/* Sorting
   ========================================================================== */

/* Archive {post_type_name}
   ========================================================================== */

	
/* Archive search
   ========================================================================== */




/* Pagination
   ========================================================================== */
.pagination .nav-links {
	
}
.pagination .nav-links .page-numbers {
    
}
.pagination .nav-links .page-numbers.current,
.pagination .nav-links .page-numbers:not(.next):not(.prev):hover {
	
}
.pagination .next,
.pagination .prev {
    
}



/* ==========================================================================
   PAGE TEMPLATES: DETAIL
   ========================================================================== */

/* Detail {post_type_name}
   ========================================================================== */


/* ==========================================================================
   PAGE SPECIFIC STYLES
   ========================================================================== */

/* PAGE {page_name}
   ========================================================================== */


/* ==========================================================================
   WORDPRESS PAGES
   ========================================================================== */

/* PAGE {page_name}
   ========================================================================== */

/* ==========================================================================
   ANIMATIONS
   ========================================================================== */

/* Animation classes
   ========================================================================== */
.fade-down,
.fade-down-fast {
	opacity: 0;
	animation-duration: 1.5s;
    animation-name: fade-down;
	animation-delay: .25s;
	animation-direction: normal;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(.215,.61,.355,1);
}

.fade-down-fast {
	animation-duration: 1s;
	animation-delay: 0;
}


/* Animation types
   ========================================================================== */
@keyframes fade-down {
	from {
		opacity: 0;
		transform: translate3d(0, -40px, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
